QCAT - User Story #648

Display the practices in a user friendly way
16 Apr 2015 12:03 - Kurt Gerber

Status: Closed Start date: 16 Apr 2015
Priority: Normal Due date: 22 May 2015
Assignee: Lukas Vonlanthen % Done: 100%
Category: Estimated time: 0.00 hour
Target version: QCAT v0.9 - Second Beta Spent time: 40.00 hours
Resolution:

Description

There are mainly two views, which have to be implemented:

e Show many: A list view
¢ Show details: Show a single case

Subtasks:
Feature # 649: List view to show many cases
Feature # 650: Display of the details of a single case

Closed
Closed

History

#1 - 02 Jun 2015 09:41 - Kurt Gerber
- Target version changed from QCAT Backlog to QCAT v0.8 - First Beta

#2 - 13 Nov 2015 09:33 - Kurt Gerber
- Target version changed from QCAT v0.8 - First Beta to QCAT v0.9 - Second Beta

#3 - 13 Nov 2015 09:39 - Kurt Gerber

- Status changed from New to Closed
